@charset "utf-8";
/* CSS Document */
*, ::before, ::after {
  padding: 0;
  margin: 0;
}
.main {
  max-width: 375px;
  margin-left: auto;
  margin-right: auto;
  /*border-left: 1px solid black;
    border-right: 1px solid black;*/
}
body {
  font-family: "fot-tsukuaoldmin-pr6n", sans-serif;
  font-weight: 300;
  font-style: normal;
  box-sizing: border-box;
}

p {
  font-size: 14px;
}

.first_view {
  height: 667px;
  position: relative;
}

.about {
  background-color: #545700;
}

.about_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 82.26%;
  margin: 0 auto;
}
.about_text {
  margin-top: 100px;
}
.about h2 {
  color: #ffffff;
  font-size: 24px;
  line-height: 2;
  margin-bottom: 1em;
}
.about p {
  color: #ffffff;
  font-size: 12px;
  line-height: 2;
}
.kodawari {
  background-color: #e8ddcd;
  color: #414141;
	position: relative;
}
.kodawari_wrap {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: flex-start;
  width: 89.07%;
  margin: 0 auto;
}
.kodawari_text {
  width: 70%;
  margin-top: 50px;
}
.kodawari dl {
  margin-bottom: 2em;
}
.kodawari dt {
  margin-bottom: 1em;
}
.kodawari dd {
  line-height: 2;
}

.kodawari_flour_icon{
  position: absolute;
  right: 0;
  bottom: 200px;
}

.rentalplan {
  background-color: #545700;
  color: #ffffff;
}
.rentalplan_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 81.6%;
  margin: 0 auto;
}
.rentalplan_text {
  width: 54%;
  margin-top: 50px;
}
.rentalplan dl {
  margin-bottom: 50px;
}
.rentalplan dt {
  margin-bottom: 15px;
}
.rentalplan dd {
  line-height: 1;
}
.rentalplan dd p {
  line-height: 1.5;
}
.rentalplan dd > p {
  margin-bottom: 35px;
}
.rentalplan dd img {
  width: 100%;
  margin-bottom: 0.5em;
}
.point {
  height: 667px;
}
.rental_flow {
  height: 667px;
}
.recommendation {
  background-color: #e8ddcd;
  text-align: center;
}
.recommendation_spot_frame {
  margin-top: 50px;
}
.recommendation_wrap {
  display: flex;
  margin-top: 30px;
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 30px;
}
.recommendation_wrap2 {
  display: flex;
  flex-direction: row-reverse;
  margin-bottom: 30px;
  margin-left: 20px;
  margin-right: 20px;
}
.recommendation_text {
  margin-top: 20px;
  margin-left: 20px;
}
.recommendation_text p {
  font-size: 16px;
}
.recommendation_text2 {
  margin-top: 20px;
  margin-right: 20px;
}
.recommendation_text2 p {
  font-size: 16px;
}
.access {
  background-color: #545700;
  color: #ffffff;
  padding-top: 45px;
	position: relative;
	padding-bottom: 20px;
}

.access_img{
position: absolute;
	bottom: 15px;
}


.access_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 91.6%;
  margin: 0 auto;
}

.access_wrap iframe{
	width: 100%;
}

.access_text{
   width: 70%;
}
.access_text h3 {
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.access_text p {
  line-height: 2;
}
.gallery_page {
  background-color: #e8ddcd;
  padding: 50px 0 70px;
  text-align: center;
}
.gallery_page_frame {
  text-align: center;
}
.gallery {
  display: grid;
  margin-top: 50px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 135px 130px 130px;
  gap: 10px;
  grid-row-gap: 10px;
  margin-left: 50px;
  margin-right: 50px;
  top: 100px;
}
.gallery01 {
  grid-column: 1/3;
  grid-row: 1/2;
}
.gallery02 {
  grid-column: 1/2;
  grid-row: 2/4;
}
.gallery03 {
  grid-column: 2/3;
  grid-row: 2/3;
}
.gallery04 {
  grid-column: 2/3;
  grid-row: 3/4;
}
.bg {
  width: 100%;
  height: 100vh;
  background: url("../img/background.png") no-repeat;
  background-size: cover;
  background-position: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  /*background-color:rgba(255,255,255,0.3);*/
  background-blend-mode: lighten;
}
footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #ffffff;
  background-color: #545700;
  padding-top: 30px;
  padding-bottom: 20px;
  max-width: 375px;
  margin-left: auto;
  margin-right: auto;
}

.footer_yoyaku{
	width: 100%;
  margin-left: auto;
  margin-right: auto;
	position: fixed;
	bottom: 0;
	left: 0;
	opacity: 0;
}

.footer_kotei{
	display: flex;
}

.footer_logo {
  margin-top: 20px;
}
.site_menu {
  margin-top: 20px;
}
.ul, li {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
.copyright {
  font-size: 10px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: "FOT-筑紫オールド明朝 Pro R", "TsukuOldMinPro-R", serif;
  font-weight: 100;
  text-align: center;
}
.first_view {
  position: relative;
}
.logo_top {
  position: absolute;
  top: 0;
  left: 50px;
  z-index: 5;
}

.contact{
	display: none;
}
.footer_yoyaku.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

.footer_yoyaku.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}
@media screen and (min-width:1366px) {
  .logo_top {
    right: -184px;
    left: unset;
  }
	
	.contact{
		display: block;
	position: fixed;
		bottom: 30px;
		left: 50%;
		transform: translateX(-667px);
		
		
	}	
	
}
@media screen and (min-width:750px){
	.footer_yoyaku{
		display: none;
	}
}